* {
	padding:0;
	margin:0;
}
.slider {
	width:950px;
	height:430px;
	overflow:hidden;
	left:20px;
	top:0px;
	position:relative;
	z-index:1;
}
.items {display:none;}
.pic {height:395px !important;}

.pagination {
	position:absolute;
	bottom:2px; 
	left:438px;
	z-index:9999;
	width:60px; 
	height:14px;
}
.pagination li 
{
    float: left;
    padding-top: 0px;
    margin-right: 4px;
    height: 15px;
    width: 16px;
    background: url(../images/bull.png) 0 -15px no-repeat;

	/*float:left;
	padding-top:0px;
	margin-right:6px;
	height:14px;
	width:14px;
	background:url(../images/bull.png) 0 -14px no-repeat;*/
}
.pagination li:hover {
	background:url(../images/bull.png) 0 0px no-repeat;
}
.pagination li.current {
	background:url(../images/bull.png) 0 0px no-repeat;
}
.pagination li a {
	color:#fff;
	font-size:0px;
	line-height:40px;
	display:block;
	width:15px;
	height:15px;
	display:block;
}

.banner {
	text-align:left;
	width:376px;
	min-height:92px;
	position:absolute;
	background-color:#05D705; /*background:url(../images/bg-bunner.png) 0 0 repeat;*/
	right:0px;
	top:132px;
	color:#0b0b7d;  /*color:#ffffff;*/
	font-size:33px;
	font-size:25px;
	line-height:1.2em;
	z-index:9998;	
	padding:30px 10px 10px 44px;
	 
}
.banner h2 {
	font-family: 'Pacifico', cursive;
	font-size:32px;
	line-height:1.2em;
	display:block;
	color:#fff;
	font-weight:normal;
	margin-bottom:5px;
	padding:0 0 0 69px;
}
.banner h5 {
	font-size:36px;
	line-height:1.2em;
	display:inline-block;
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-weight:300;
	margin-top:-15px;
	padding:0 0 0 20px;
}
.banner  a {
	background:url(../images/bg-banner-button.png) 0 0 no-repeat;
	display:block;
	width:99px; 
	height:31px;
	position:absolute;
	top:188px;
	left:52px;
}
.banner a:hover {
	background:url(../images/bg-banner-button.png) 0 -31px no-repeat;
}
.b1 {
	left:674px;
	top:80px;
}
